@charset "UTF-8";
/* CSS Document */
body{
  font-weight: 500;
  color: #3278B0;
}

input[type=text].alt-font,
input[type=password].alt-font {
  text-transform: none;
  font-family: "Palanquin", sans-serif;
}

.bg-contact{
	background-color:#f7f7f7;
	padding: 40px 90px 0px 90px;
}
.py-10{
  padding-top: 130px;
  padding-bottom: 130px;
}
.page-title-large h1{
  font-size: 8rem;
  line-height: 100px;
}
p, a.font-bebas-bold{
  font-size: 1.3rem;
}
.side-menu-button{
  top: 15%;
}
p, span, .btn, .panel-body, .panel-body div{
  font-family: "Palanquin", sans-serif;
}
.btn{
  font-weight: bold;
}
.menu-list .menu-list-item .sub-menu-item li a{
  font-size: 16px;
}
.sidebar-nav-menu .menu-toggle{
  padding-top: 14px;
  padding-bottom:14px
}
.sidebar-nav-menu .menu-toggle::before,
.sidebar-nav-menu .menu-toggle::after{
  top: 28px;
}
.side.menu-list i::before{
  font-size: 2rem;
}
.div-img-rounded img{
  border-radius: 50%;
}
.fa-solid.fa-circle-check{
  font-size: 2rem;
}
.accordion-style-05 .panel .panel-heading.active-accordion,
.accordion-style-05 .panel .collapse.show,
.accordion-style-05 .panel .collapsing
{
  background-color: transparent;
  border-bottom-color: transparent !important;
}
.panel-body,
.panel-body div{
  font-family: "Palanquin", sans-serif;
  color: #232323;
}
.panel-title .accordion-toggle span{
  font-weight: bold;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active,
.swiper-pagination-bullet{
  background: white;
  border-color: white;
}
.w-45-responsive{
  width: 45%;
}
.w-50-responsive{
  width: 50%;
}
.active-accordion.light-blue-selected{
  background-color: #E6F6FF !important;
}
.active-accordion.white-selected{
  background-color: white !important;
}
.header-video-height{
  height: 1015px;
}
.header-video-height iframe{
  width: 120vw;
}
#contactForm input,
#contactMessage{
  color: #232323;
}
.pagination-style-01 .page-item:first-child .page-link,
.pagination-style-01 .page-item:last-child .page-link{
  padding: 12px 5px;
}
.sidebar-icon::before{
  color: #3278B0;
}
.school-active::before{
  color: #49AEFF;
}
.side-menu-desktop{
  padding-left: 10px;
  max-width: 90px;
}
footer .footer-horizontal-link li{
  margin-bottom: 10px;
}
/* @media (min-width: 369px) and (max-width: 575px){
  #contactFormSubmit{
    margin-bottom: 0px !important;
  }
} */
@media (min-width: 992px){
  .ml-for-nav{
    margin-left: 100px;
  }
  .sidebar-nav-action{
    width: 100px;
  }
  .w-lg-80{ 
    width: 80%!important;
  }
  .menu-list li a {
    font-size: 18px;
    line-height: 20px;
    padding: 0px 0;
}
}
@media (max-width: 1600px){
  .header-video-height{
    height: 840px;
  }
}
@media (max-width: 1440px){
  .header-video-height{
    height: 760px;
  }
}
@media (max-width: 1366px){
  .header-video-height{
    height: 710px;
  }
}
@media (max-width: 1280px){
  .header-video-height{
    height: 660px;
  }
}
@media (max-width: 992px){
  .side-menu-button{
    top: 50%;
  }
  .header-video-height{
    height: 540px;
  }
}
@media (max-width: 767px) {
  .header-video-height{
    height: 420px;
  }
}
@media (max-width: 576px){
  .w-45-responsive,
  .w-50-responsive{
    width: 100%;
  }
  .page-title-large h1{
    font-size: 5rem;
    line-height: 1;
  }
  .header-video-height iframe{
    width: 250vw;
  }
  .header-video-height{
    height: 475px;
  }
}
@media (max-width: 500px){
	.bg-contact{
	padding: 20px 36px 0px 36px;
}
	.video-background-container{
		position: relative;
		height: auto;
	}
	.footer-menu-wrap.foot-up:before{
	content:'';
	right:-12%;
}
}

@media (max-height: 1000px) and (min-width: 992px){
  .side-menu-button{
    top: 20%;
  }
  .side-menu-desktop a{
    margin-bottom: 1rem !important;
  }
}
@media (max-height: 700px) and (min-width: 992px){
  .side-menu-button{
    top: 24%;
  }
  .side-menu-desktop{
    padding-bottom: .25rem !important;
  }
  .side-menu-desktop a{
    margin-bottom: 0.3rem !important;
  }
  .menu-list li a{
    font-size: 15px;
  }
  .side.menu-list i::before{
    font-size: 1.5rem;
  }
}
.home-vimeo-section{
  opacity: 1;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 1.5s;
}

@Keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  75% { 
    opacity:0;
  }
  100% {
    opacity: 1;
  }
} 

@media (max-width: 992px) {
  .center-section{
    display: grid;
    justify-content: center;
    text-align: center;
  }
  .center-btn {
    margin-right: 0px !important;
  }
}

@media (max-width: 392px) {
  .mobile-header-title{
    font-size: 42px;
  }
}

@media (max-width: 992px) {
  .athelics-img{
    min-height: 400px;
  }
}

.arrows-div {
  right: 0 !important;
}

@media (max-width: 1200px) {
  .contact-btns{
    margin: 10px !important;
    text-align: left;
  }
}

@media (max-width: 767px) {
  .nav-tabs > li.nav-item > a.nav-link.active {
    border-bottom: 1px solid !important;
  }
}